API ReferenceWork Orders
Get Work Order By Id
Get a single work order by its ID.
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Path Parameters
id*string
The ID.
Response Body
application/json
Try it live
curl -X GET "https://example.com/work-orders/string"{ "id": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "companyId": 0.1, "start": "2019-08-24T14:15:22Z", "end": "2019-08-24T14:15:22Z", "code": "string", "name": "string", "status": "Backlog", "source": "string", "produced": 0.1, "fixedStatus": true, "estimatedDeliveryTime": "2019-08-24T14:15:22Z", "priority": 0.1, "WorkOrderAndSkus": [ {} ], "WorkOrderAndMachines": [ {} ], "WorkOrderAndRawMaterials": [ {} ], "rawMaterials": [ { "id": "string", "name": "string", "companyId": 0.1, "productionAdvancementId": "string" } ]}